#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Check\ this\ option\ to\ run\ the\ command\ in\ the\ background\ while\ permitting\ the\ step\ to\ complete\ immediately.\ The\ output\ will\ not\ be\ captured\ if\ running\ as\ a\ daemon.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff4f\uff50\uff54\uff49\uff4f\uff4e \uff54\uff4f \uff52\uff55\uff4e \uff54\uff48\uff45 \uff43\uff4f\uff4d\uff4d\uff41\uff4e\uff44 \uff49\uff4e \uff54\uff48\uff45 \uff42\uff41\uff43\uff4bground while permitting the step to complete immediately. The output will not be captured if running as a daemon.\u0e0f\u0e39\u0130\u0131\uff5c]
Daemon=[G'Daemon\u0e0f\u0e39\u0130\u0131\uff5c]
Directory\ Offset=[G'\uff24\uff49\uff52\uff45\uff43tory Offset\u0e0f\u0e39\u0130\u0131\uff5c]
Enter\ the\ script\ code\ to\ execute.=[G'\uff25\uff4e\uff54\uff45\uff52 \uff54\uff48\uff45 \uff53\uff43ript code to execute.\u0e0f\u0e39\u0130\u0131\uff5c]
Execute\ a\ shell\ or\ batch\ script.=[G'\uff25\uff58\uff45\uff43\uff55\uff54\uff45 \uff41 \uff53hell or batch script.\u0e0f\u0e39\u0130\u0131\uff5c]
Interpreter=[G'\uff29\uff4eterpreter\u0e0f\u0e39\u0130\u0131\uff5c]
Java\ Shell=[G'\uff2aava Shell\u0e0f\u0e39\u0130\u0131\uff5c]
Only\ set\ this\ value\ if\ Daemon\ is\ checked.\ Enter\ the\ path\ of\ the\ file\ to\ which\ the\ command\ output\ is\ directed.\ Leave\ blank\ to\ discard\ the\ output.\ The\ output\ will\ not\ be\ captured\ if\ an\ output\ file\ is\ specified.=[G'\uff2f\uff4e\uff4c\uff59 \uff53\uff45\uff54 \uff54\uff48\uff49\uff53 \uff56\uff41\uff4c\uff55\uff45 \uff49\uff46 \uff24\uff41\uff45\uff4d\uff4f\uff4e \uff49\uff53 \uff43\uff48\uff45\uff43\uff4b\uff45\uff44. \uff25\uff4e\uff54\uff45\uff52 \uff54\uff48\uff45 \uff50\uff41\uff54\uff48 \uff4f\uff46 \uff54\uff48\uff45 \uff46\uff49\uff4ce to which the command output is directed. Leave blank to discard the output. The output will not be captured if an output file is specified.\u0e0f\u0e39\u0130\u0131\uff5c]
Optionally\ specify\ the\ interpreter\ to\ use\ to\ evaluate\ the\ command.\ If\ left\ blank\ the\ following\ platform-specific\ behavior\ will\ be\ used\:\ Command\ Line\ will\ use\ .bat\ file\ interpreter\ on\ Windows\ and\ .com\ file\ interpreter\ on\ VMS.\ On\ other\ systems\ it\ will\ use\ the\ shell\ specified\ by\ 'air/shell'\ agent\ variable\ if\ present.\ *nix\ systems\ may\ override\ this\ by\ having\ the\ Command\ Line\ starts\ with\ a\ \#\!\ sequence.=[G'\uff2f\uff50\uff54\uff49\uff4f\uff4e\uff41\uff4c\uff4c\uff59 \uff53\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff49\uff4e\uff54\uff45\uff52\uff50\uff52\uff45\uff54\uff45\uff52 \uff54\uff4f \uff55\uff53\uff45 \uff54\uff4f \uff45\uff56\uff41\uff4c\uff55\uff41\uff54\uff45 \uff54\uff48\uff45 \uff43\uff4f\uff4d\uff4d\uff41\uff4e\uff44. \uff29\uff46 \uff4c\uff45\uff46\uff54 \uff42\uff4c\uff41\uff4e\uff4b \uff54\uff48\uff45 \uff46\uff4f\uff4c\uff4c\uff4f\uff57\uff49\uff4e\uff47 \uff50\uff4c\uff41\uff54\uff46\uff4f\uff52\uff4d-\uff53\uff50\uff45\uff43\uff49\uff46\uff49\uff43 \uff42\uff45\uff48\uff41\uff56\uff49\uff4f\uff52 \uff57\uff49\uff4c\uff4c \uff42\uff45 \uff55\uff53ed\: Command Line will use .bat file interpreter on Windows and .com file interpreter on VMS. On other systems it will use the shell specified by 'air/shell' agent variable if present. *nix systems may override this by having the Command Line starts with a \#\! sequence.\u0e0f\u0e39\u0130\u0131\uff5c]
Output\ File=[G'\uff2f\uff55tput File\u0e0f\u0e39\u0130\u0131\uff5c]
Scripting=[G'Scripting\u0e0f\u0e39\u0130\u0131\uff5c]
Shell=[G'Shell\u0e0f\u0e39\u0130\u0131\uff5c]
Shell\ (Java\ Plugin)=[G'\uff33\uff48\uff45\uff4c\uff4c (\uff2aava Plugin)\u0e0f\u0e39\u0130\u0131\uff5c]
Shell\ Script=[G'\uff33\uff48ell Script\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Java\ Shell\ plugin\ allows\ users\ to\ run\ custom\ shell\ scripts\ during\ the\ deployment\ process.=[G'\uff34\uff48\uff45 \uff2a\uff41\uff56\uff41 \uff33\uff48\uff45\uff4c\uff4c \uff50\uff4c\uff55\uff47\uff49\uff4e allows users to run custom shell scripts during the deployment process.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ working\ directory\ to\ use\ when\ executing\ this\ command.\ This\ is\ relative\ to\ current\ working\ directory.=[G'\uff34\uff48\uff45 \uff57\uff4f\uff52\uff4b\uff49\uff4e\uff47 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 \uff54\uff4f \uff55se when executing this command. This is relative to current working directory.\u0e0f\u0e39\u0130\u0131\uff5c]
